@charset "UTF-8";
/* 使IE低版本浏览器兼容策略 */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{
	display:block;
}
/* 全局定义 */
*{
	margin:0px;
	padding:0px;
}
body{
	background-color:#666;
}
li{
	list-style-type:none;
}
#total{
	background-color:#fff;
	width:980px;
	margin:auto;
}
img{
	border:0px;
	margin:0px;
	padding:0px;
}
/* 头部信息配置-定位 */
#logo,header #market{
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
}
#logo{
	float:left;
	margin-top:10px;
}
header #market{
	float:right;
	margin-top:10px;
}
header nav{
	clear:both;
}
header nav{
	vertical-align:central;
}
header nav ul li{
	display:inline;
}
/* 头部信息配置-样式 */
#market li a{
	font-size:12px;
	margin-top:5px;
	text-align:right;
	color:#333;
	text-decoration:none;
}
header nav{
	background-image:url("../images/navbar.jpg");
	background-repeat:repeat-x;
	height:35px;
	width:980px;
}
header nav ul li a{
	color:#fff;
	font-size:16px;
	margin-left:10px;
	text-decoration:none;
}
header nav ul{
	padding-top:8px;
}
/* 底部信息配置-定位 */
#subnav{
	margin-top:10px;
	margin-bottom:10px;
	border-bottom:#666 solid 1px;
	border-top:#666 solid 1px;
	padding:10px;
}
#copyright,#webinfo,#poweredby{
	padding-bottom:10px;
}
/* 底部信息配置-样式 */
#subnav{
	font-size:12px;
	color:#666;
}
#subnav a{
	color:#333;
	text-decoration:none;
	margin-left:10px;
}
#webinfo a{
	color:#333;
}
footer nav,footer nav ul li{
	display:inline;
	float:right;
}
#copyright,#webinfo,#poweredby{
	clear:both;
	text-align:right;
	color:#666;
	font-size:12px;
	margin-right:10px;
}
/* 内容部分-定位 */
#main h1{
	margin-bottom:10px;
	text-indent:0.5em;
}
#main p{
	margin-top:10px;
	text-indent:2em;
	line-height:1.5em;
}
#main{
	margin-top:10px;
	margin-right:10px;
	margin-left:10px;
}
#pictips{
	margin-top:30px;
}
#main #news{
	margin-top:20px;
	border-top:1px solid #ccc;
	padding-top:20px;
}
#main .ico{
	display:block;
	margin:auto;
}
#main section .cell,#main section .cell3,#main section .cell7{
	float:left;
}
#main section .cell3{
	width:30%;
}
#main section .cell7{
	width:70%;
}
#main section hr{
	clear:both;
	display:block;
	border:#fff 1px solid;
}
#main #news ul{
	margin-left:20px;
	margin-right:20px;
}
#main #news .announce_title{
	margin-top:40px;
}
/* 内容部分-样式 */
#main{
	font-size:16px;
}
#main .announce_title{
	font-size:18px;
	font-weight:700;
	margin-top:10px;
}
#main .announce_text{
	font-size:16px;
	margin-top:10px;
	text-indent:2em;
	line-height:1.5em;
}
#main h1{
	font-size:20px;
}
#main #Description{
	font-sise:12px;
	color:#666;
	margin:10px;
}
#main .announce_author{
	color:#999;
	font-sise:12px;
	text-align:right;
}
/* 内容列表-定位 */
#main .css{
	margin-bottom:30px;
}
#main .css .cell{
	float:left;
	margin-top:20px;
	margin-bottom:20px;
	min-height:150px;
	max-height:none;
}
#main hr{
	clear:both;
	border:1px solid #fff;
}
#main .d1hr .cell,#main .d2i .cell{
	margin-right:10px;
	width:940px;
}
#main .d2hr .cell,#main .d2i .cell{
	margin-right:10px;
	width:470px;
}
#main .d2hl .cell{
	margin-left:10px;
	width:470px;
}
#main .d3hr .cell,#main .d3i .cell{
	margin-right:10px;
	width:310px;
}
#main .d3hl .cell{
	margin-left:10px;
	width:310px;
}
#main .d3hr .cell img,#main .d2hr .cell img,#main .d1hr .cell img{
	float:left;
	margin:10px;
}
#main .d3hl .cell img,#main .d2hl .cell img{
	float:right;
	margin:10px;
}
#main .css .cell h3{
	margin:10px;
}
#main .moreinfo{
	clear:both;
}
#main .moreinfo li{
	display:inline;
}
#main .cell p{
	margin:20px;
}
#main .d2i img,#main .d3i img{
	display:block;
	margin:auto;
}
h2{
	border-top:1px solid #ccc;
	padding-top:10px;
}
#main .css .cell .description{
	text-align:center;
}
#main .moreinfo li{
	float:right;
	margin-right:1em;
}
.description{
	text-align:right;
	font-size:14px;
	color:#999;
	margin-right:10px;
}
#ckepop{
	margin-top:30px;
}